## rtpsbcdepay

rtpsbcdepay

## Properties

gboolean | ignore-timestamps | Read / Write

## Types and Values

struct | GstRtpSbcDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpSbcDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Arun Raghavan <arun.raghavan@collabora.co.uk>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int){ 16000, 32000, 44100, 48000 }, encoding-name=(string)SBC

name | src
direction | source
presence | always
details | audio/x-sbc, rate=(int){ 16000, 32000, 44100, 48000 }, channels=(int)[ 1, 2 ], mode=(string){ mono, dual, stereo, joint }, blocks=(int){ 4, 8, 12, 16 }, subbands=(int){ 4, 8 }, allocation-method=(string){ snr, loudness }, bitpool=(int)[ 2, 64 ]

## Functions

## Types and Values

### struct GstRtpSbcDepay

    struct GstRtpSbcDepay;

## Property Details

### The `“ignore-timestamps”` property

      “ignore-timestamps”        gboolean

Various statistics.

Owner: GstRtpSbcDepay

Flags: Read / Write

Default value: FALSE